# app/config/config.yml
fos_user:
    db_driver: orm # other valid values are 'mongodb', 'couchdb' and 'propel'
    firewall_name: main
    user_class: App\Entity\User
    from_email:
        address: contact@iknsa.com
        sender_name: Moussa Camara
    registration:
        form :
          type: App\Form\RegistrationType